{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "Swagger": {
    "Enabled": true
  },
  "Db": {
    "EnableConsoleSql": false,
    "AutoMigrate": false,
    "ConnectionDbType": "Sqlite",
    "ConnectionStrings": {
      "Sqlite": "DataSource=../sqlsugar-dev.db"
    }
  },
}